Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://zeropath.com/api/v1/stats/summary \ --header 'Content-Type: application/json' \ --header 'X-ZeroPath-API-Token-Id: <api-key>' \ --header 'X-ZeroPath-API-Token-Secret: <api-key>' \ --data ' { "organizationId": "<string>", "repositoryId": "<string>", "scanId": "<string>" } '
{ "scans": { "fullScans": 123, "prScans": 123, "runningScans": 123, "failedScans": 123 }, "issues": { "open": 123, "patched": 123, "falsePositive": 123, "archived": 123 }, "issuesByScore": { "critical": 123, "high": 123, "medium": 123, "low": 123, "info": 123 } }
Successful response
Show child attributes
Was this page helpful?